﻿
@media (max-width:924px)
{
    body
    {
        min-width:300px;
    }
    .main, .scroll-inner
    {
        width:100%;
    }
    .main
    {
        float:left;
    }
    .footmenu, .footlink
    {
        display: block;
        float: none;
        text-align: center;
        width: 100%;
    }
    #content .main
    {
        background:#fff;
    }
    .inner
    {
        height:auto;
        border:none;
    }
    .slogan
    {
        padding: 20px 10px 6px 12px;
    }
    .banner
    {
        width:100%;
        height:auto;
    }
    .inner .indent
    {
        padding:10px;
    }
    .scroll
    {
        height:auto;
        overflow:hidden;
    }
    .scroll-inner
    {
        text-align:justify;
    }
    .col-1.col-pad.list, .col-1.list
    {
        padding:10px;
        width:100%;
    }
    .indent1
    {
        padding:10px;
    }
    #page5 .inner .indent .scroll
    {
        height:auto;
    }
    .extra
    {
        float:left;
        margin:0 auto;
    }
    #footer
    {
        float:left;
        width:100%;
    }
    .contact .col-1
    {
        width:30%;
    }
}
@media(max-width:767px)
{
    
#header, #content, .inner, .inner .indent, .container.font div

{
    float: left;
    width: 100%;
    box-sizing: border-box;
}
.imgindent1 img
{
    float:none;
    margin:15px auto;
}
#footer
{
    height:auto;
}
    
}

@media (max-width:640px)
{
 .contact .col-2
 {
     width:60%;
 } 
 
}


@media (max-width:639px)
{
    .logo, .slogan
    {
        float:none;
        text-align:center;
        
    }
    .menu li a
    {
        padding:15px 10px 0;
    }
    .imgindent 
    {
        display: block;
        float: none;
        margin: 10px auto;
        text-align: center;
    }
    
    #page5 .inner .indent
    {
        padding:10px;
    }
    .contact .col-1, .contact .col-2, .grid7, .grid5, .grid6, .extra
    {
        width:100%;
    }
    .footmenu, .footlink
    {
        float:none;
        text-align:center;
        display:block;
    }
}
@media (max-width:479px)
{
    .logo a img
    {
        float:none;
        text-align:center;
        margin: 10px auto;
        display:block;
        width:100%
    }
    .menu-right
    {
        height:auto;
    }
    .menu li
    {
        width:100%;
        text-align:center;
        background:url("../images/bg21.png");
    }
    .imgindent
    {
        float:none;
        text-align:center;
        margin:5px auto;
        display:block;
    }
    .grid1, .grid3, .imgindent1
    {
        width:100%;
    }
    .imgindent1 img
    {
        float:none;
        text-align:center;
        margin:10px auto;
        display:block;
    }
    iframe
    {
        width:98%;
    }
    #footer .main, #footer .bg
    {
        text-align:center;
    }
}